form{
	width: 410px;
}

#formColLeft {
	width: 190px;
}

#formColRight {
	width: 190px;
	float: right;
	clear:left;
}

#formRow {
	margin-bottom: 8px;
}

.label {
	color: #333;
	font-size:12px;
}

.inputField {
	font-size: 11px;
	color: #333;
	width: 165px;
	padding: 4px;
	border: 1px solid #555;
	margin-top: 2px;
}

.inputField:focus {
	border: 1px solid #CCC;
	color: #333;
}

.inputTextArea {
	font-size: 11px;
	color: #333;
	border: 1px solid #555;
	padding: 4px;
	height: 58px;
	width: 280px;
}

.inputTextArea:focus {
	border: 1px solid #CCC;
	color: #333;
}

#send  {
	width: 70px;
	float: right;
	margin-top: 45px;
}

#send a {
	height: 28px;
	margin:0;
	padding:0;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	font-size: 12px;
	display: block;
	width: 70px;
	line-height: 28px;
	border: 1px solid #555;
	color: #FFF;
	background-color: #333;
}

#send a:hover  {
	color: #FFF;
	background-color: #000;
	border: 1px solid #CCC;
}

#feedback  {
	color: #000;
	height: 30px;
	font-size:12px;
	font-weight: bold;
}
